/* 

Theme Name: ego
Description: Child Theme based on WP Responsive theme customized for eGo CarShare
Author: Bully Design | James Vierra | james@bullydesign.com
Version: 0.0.1
Template: responsive

*/

@import url('../responsive/style.css');
@import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,700);
body {
	background: #999999;
	color: #333;
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	line-height: 1.5em;
}


/* =Templates (Landing Page)
-------------------------------------------------------------- */
.page-template-landing-page-php .menu, 
.page-template-landing-page-php .top-menu,
.page-template-landing-page-php .main-nav,
.page-template-landing-page-php .footer-menu, 
.page-template-landing-page-php .sub-header-menu {
	display: block;
}

.col-60, 
.col-140, 
.col-220, 
.col-300, 
.col-380, 
.col-460, 
.col-540,  
.col-700, 
.col-780, 
.col-860 {
	display: inline;
		margin-right: 2.127659574468%;
}

.col-620 {
	display: inline;
	margin-right: 0;
	width: 64%
}

.col-300 {
	width: 33%;
}




/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 700;
	line-height: 1.0em;
    word-wrap: break-word;
}

h1 {
    font-size: 1.875em; /* = 42px */
    margin-bottom: .5em;
    margin-top: .5em;
	color: #003744;
	font-family: 'Noto Sans', sans-serif;
	letter-spacing: -1px;
	
	}

h2 {
    font-size: 1.875em; /* = 36px */
    margin-bottom: .75em;
    margin-top: .75em;
	color: #003744;
	font-family: 'Noto Sans', sans-serif;
	letter-spacing: -1px;
}

h3 {
    font-size: 1.500em; /* = 30px */
    margin-bottom: .857em;
    margin-top: .857em;
	color: #01505F;
	
	font-family: 'Noto Sans', sans-serif;
	letter-spacing: -1px;
}

h4 {
    font-size: 1.500em; /* = 24px */
    margin-bottom: 1em;
    margin-top: 1em;
}


h5 {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	font-size: 24px;
	line-height: 28px;
	margin:0 0 20px;
}

h6 {
    font-size: 1.000em; /* = 16px */
    margin-bottom: 1.285em;
    margin-top: 1.285em;
}


/* =Globals
-------------------------------------------------------------- */
a {
	color: #01505F;
	font-weight: 700;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #8DC73F;
	outline: 0;
	text-decoration: none;
}



ul {
    list-style-type: disc;
}

th, 
td,
table {
	border: none;
}

td {
	padding:0;
}

#container {
	background: #ffffff;
	-webkit-box-shadow: 0px 0px 10px  #dddddd;
    -moz-box-shadow: 4px 4px 4px  #dddddd;
	max-width: 960px;
	padding: 0px;
}

#content {
	margin-top: 20px;
}

.headlock {
	margin: 0 auto; 
	max-width: 960px;
	padding: 0px 25px;
}


#header {
	margin: 0;
}

.breadcrumb-list {
	display:none;
}

#logo {
	background: url(img/eGo_logo.jpg) left no-repeat;
    height: 79px; /* define height of image */
	width: 263px;
	margin: 10px 0 10px 0;
	text-indent: -9999px;
}

#logo img {
	display:block;
}



#wrapper {
	-webkit-box-shadow: 0px 0px 10px  #dddddd;
    -moz-box-shadow: 4px 4px 4px  #dddddd;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	max-width: 900px;
	background: #ffffff;
	border: none;
	border-radius: 0;
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0 30px;
	position: relative;
}

.post-meta {
	clear: both;
	color: #9f9f9f;
	font-size: 12px;
	margin-bottom: 10px;
	display: block;
}

.iframe-class {
	width: 100%!important;
	border-bottom-color:#666!important;
	border-style:solid!important;
}







.metaslider .caption h1 {
    font-family: 'Noto Sans', sans-serif;
	font-weight:700;
	font-size: 50px;
	font-style: normal;
	line-height: 46px;
	letter-spacing: -2px;
	color: #fff;
	margin-bottom: 5px;
}

.metaslider .caption a {
    color: #8AC832;;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 22px;
}

.metaslider .caption a:hover {
    color: #D2E7B4;
}

.metaslider .nivo-caption {
	font-family: 'Noto Sans', sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.metaslider .theme-default .nivoSlider {
	position: relative;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


.metaslider .caption-wrap {
	
	padding: 30px 30px 40px 50px;
	background:none!important;
	opacity: 1!important;
	min-width: 300px;
}

.metaslider .flexslider {
	margin: 0!important;
}

.front-page #wrapper {
	background: #ffffff;
	max-width: 960px;
	margin: 0 auto;
}

.front-page #bodylock {
	max-width: 960px;
	margin: 0 auto;	
}

.front-page #featurelock {
	margin: 0 auto;
	width: 100%;	
}

#featured {
	background:url(img/plate2.jpg) no-repeat center -25px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background-color: none;
	border: none;
	border-radius: 0;
	padding-bottom: 0;
	width: 100%;
	float: left;
	margin-bottom: 0;
	padding-top: 0;
}


.featured-title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
	font-size: 24px;
	line-height: 28px;
	padding-top: 10px;
	max-width: 500px;
	margin: 300px auto 0 auto;	
}

.featured-subtitle {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
	font-size: 24px;
	line-height: 28px;
	padding-top: 10px;
	max-width: 500px;
	margin: 300px auto 0 auto;		
}

#midlogo {
	margin: 20px auto;
	background:url(img/midlogo.png);
	width: 105px;
	height: 105px;
}



#homeslider-border {
	height: 0;
	background:#003744;	
}

#text-2 {
	margin-bottom: 0px!important;	
}

#orientation {
	text-align: center;
	white-space: nowrap;
	text-indent: -9999px;
	display: block!important;	
	width: 263px;
	height: 263px;
}

#orientation a {
	display: block!important;	
    background: url(img/orient1.png) 0 0 no-repeat!important;
    width: 263px;
	height: 263px;
    text-indent: -9999px;
}

#orientation a:hover {
	display: block!important;	
    background: url(img/orient1_over.png) 0 0 no-repeat!important;
    width: 263px;
	height: 263px;
    text-indent: -9999px;
}

#survey {
	text-align: center;
	white-space: nowrap;
	text-indent: -9999px;
	display: block!important;	
	width: 263px;
	height: 263px;
}

#survey a {
	display: block!important;	
    background: url(img/survey1.png) 0 0 no-repeat!important;
    width: 263px;
	height: 263px;
    text-indent: -9999px;
}

#survey a:hover {
	display: block!important;	
    background: url(img/survey1_over.png) 0 0 no-repeat!important;
    width: 263px;
	height: 263px;
    text-indent: -9999px;
}

#text-10 {
	text-align: center;
	white-space: nowrap;
	text-indent: -9999px;
	display: block!important;	
	padding-left: 100px;
	padding-right: 0;
	padding-top: 27px;
	
}

#text-10 #block1 {
	display: block!important;	
    background: url(img/circ1.png) 0 0 no-repeat!important;
    width: 100px;
	height: 100px;
    text-indent: -9999px;
	margin: 15px auto 0 auto;
}

#text-10 #block1:hover {
	display: block!important;	
    background: url(img/circ1_over.png) 0 0 no-repeat!important;
    width: 100px;
	height: 100px;
    text-indent: -9999px;
	margin: 15px auto 0 auto;
}



.cycloneslider-template-standard {

max-height: 375px!important;
margin-bottom: 0!important;
}

.cycloneslider-template-standard .cycloneslider-pager {
	display:none!important;
}



#text-11 {
	text-align: center;
	white-space: nowrap;
	text-indent: -9999px;
	display: block!important;	
	
	padding-right:0px;
	padding-left: 0px;
	padding-top: 27px;
}

#text-11 #block1 {
	display: block!important;	
    background: url(img/circ3.png) 0 0 no-repeat!important;
    width: 100px;
	height: 100px;
    text-indent: -9999px;
	margin: 15px auto 0 auto;
}

#text-11 #block1:hover {
	display: block!important;	
    background: url(img/circ3_over.png) 0 0 no-repeat!important;
    width: 100px;
	height: 100px;
    text-indent: -9999px;
	margin: 15px auto 0 auto;
}

#text-12 {
	text-align: center;
	white-space: nowrap;
	text-indent: -9999px;
	display: block!important;	
	
	padding-right: 100px;
	padding-left: 0px;
	padding-top: 27px;
}

#text-12 #block1 {
	display: block!important;	
    background: url(img/circ2.png) 0 0 no-repeat!important;
    width: 100px;
	height: 100px;
    text-indent: -9999px;
	margin: 15px auto 0 auto;
}

#text-12 #block1:hover {
	display: block!important;	
    background: url(img/circ2_over.png) 0 0 no-repeat!important;
    width: 100px;
	height: 100px;
    text-indent: -9999px;
	margin: 15px auto 0 auto;
}


#circle-title {
	font-family: 'Noto Sans', sans-serif;
	font-weight:700;
	line-height: 28px;
	letter-spacing: -2px;	
	color: #999999;
	font-size: 24px;
	text-indent: 0px;
	margin-top: 10px;
	text-align:center;
}

#circle-title a {
	font-family: 'Noto Sans', sans-serif;
	font-weight:700;
	line-height: 28px;
	letter-spacing: -2px;	
	color: #999999;
	font-size: 24px;
	text-indent: 0px;
	margin-top: 10px;
	text-align:center;
}

#circle-title a:hover {
	font-family: 'Noto Sans', sans-serif;
	font-weight:700;
	line-height: 28px;
	letter-spacing: -2px;	
	color: #cccccc;
	font-size: 24px;
	text-indent: 0px;
	margin-top: 10px;
	text-align:center;
}

#circle-a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;	
	color: #999999;
	font-size: 14px;
	text-indent: 0px!important;
	background: none!important;
	text-align: center;
}


#circle-title2 {
	font-family: 'Noto Sans', sans-serif;
	font-weight:700;
	letter-spacing: -2px;	
	color: #999999;
	font-size: 28px;
	text-indent: 0px;
	margin-top: 15px;
}

#circle-a2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;	
	color: #999999;
	font-size: 15px;
	text-indent: 0px!important;
	background: none!important;
	text-align: center;
	margin-top:7px;
}





#middle-home {
	margin-top: 0;	
}

#tw-recent-posts-4.tw-recent-posts.featured-post h4 a {
	color: #01505F;	
}

.really_simple_twitter_widget {
	max-width: 300px;	
}

.really_simple_twitter_widget li {
	
	margin: 0 0 20px 0;
	font-family: 'Noto Sans', sans-serif!important;
}

.really_simple_twitter_widget a {
	color: #7fa9b8!important;
	font-weight:700!important;
}

.really_simple_twitter_widget a:hover {
	color: #FFFFFF!important;
}


#tw-recent-posts-4.tw-recent-posts.featured-post.excerpt {
	font-size: 10px;	
}

.widget-title, .widget-title-home h3 {
	font-size: 28px;
}


.widget-wrapper {
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
	background-color: none;
	border: none;
	border-radius: 0;
	margin: 0 0 20px;
	padding: 0px;
}


.home-widgets .widget-wrapper {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	background: none;
	border: none;
	border-radius: 0;
	margin: 0;
	padding: 33px;
}

.da-slider {
	background: url(img/blueback.jpg) repeat 0% 0%!important;
	height:260px!important;
	margin: 0px!important;
	border-top: 0!important;
	border-bottom: 6px solid #7fa9b8!important;
}

.da-slide h2 {
	font-family: 'Noto Sans', sans-serif!important;
	color: #7fa9b8!important;
	font-weight: 700px!important;
	font-size: 40px!important;
	top: 40px!important;
	text-align: center!important;
	
}

.da-img img {
	display: none!important;
}

.da-slide p {
	font-family:Georgia, "Times New Roman", Times, serif!important;
	font-style:italic!important;
	font-size: 20px!important;
	/*font-family: 'Noto Sans', sans-serif!important;
	font-style:normal!important;*/
	color: #ffffff!important;
	top: 115px!important;
	text-align: center!important;
	padding: 0 10%!important;
	width:60%!important;
	

}

a.da-link {
	display: none!important;
	color: #01505F!important;	
}



.grid-right {
	margin-bottom: 30px;
}

/* =Top Widget - Holds Member Login and Sign up buttons
-------------------------------------------------------------- */

.top-widget,	
.front-page .top-widget {
	margin-top: 20px !important;
}

/* =Social Icons - located in header.php file
-------------------------------------------------------------- */
#social-widget {}

.social-widget {
    background: none;
    border: none;
    clear:right;
    float: right;
	min-height:24px;
    padding: 0;
	width:133px;
	height: 24px;
	margin: 0;
	z-index: 9999;
	overflow:visible;
}



.social-widget ul {
    list-style-type: none;
    margin: 0 2px 1.5em 0;
    padding-left: 0
	}
	
.social-widget ol {
    margin: 0;
    padding-left: 0
	}

social-icons

#social-icons ul {
	list-style-type: none;
}

#social-icons li {
	list-style-type: none;
}

#social-icons a:link,
#social-icons a:hover,
#social-icons a:visited {
	display: block;
	float:left;
	text-indent: -9999px;
	width: 24px;
	height: 24px;
	margin: -10px 0 0 4px;
	overflow:visible;
}

.social-contact a {
	background-image: url('img/EM_icon.png');
	background-repeat: no-repeat;
	
}

.social-facebook a {
	background-image: url('img/FB_icon.png');
	background-repeat: no-repeat;
	
}

.social-twitter a {
	background-image: url('img/TW_icon.png');
	background-repeat: no-repeat;
	
}
.social-rss a {
	background-image: url('img/RSS_icon.png');
	background-repeat: no-repeat;
	
}



/* =Header Menu (Primary)
-------------------------------------------------------------- */

/*Home button icon*/
#menu-item-109 {
	display: block;
    background: url(img/home.png) 50% 50% no-repeat!important;
    width: 40px;
    text-indent: -9999px;
}

#menu-item-109:hover {
	display: block!important;
    background-image: url(img/home_over.png)!important;
	background-position: 50% 50%!important;
	background-repeat: no-repeat!important;
    width: 40px;
    text-indent: -9999px;
	z-index: 300;
}


.menu {
	max-width: 960px;
	min-width: 960px;
	height: 40px;
	font-family: 'Noto Sans', sans-serif;
	color: #333;
}

.main-nav {
	background-color: #e5e5e5;
	margin: 0 auto;
	width: 100%;
	height: 40px;
	
	background-image:url(img/nav_bg.jpg);
	background-repeat:repeat-x;
}

#megaMenu{
	margin: 0 auto;
	min-height: 40px;
	background-color:#ccc;
	background-image:url(img/nav_bg.jpg);
	background-repeat:repeat-x;
	border-bottom-color:#dddddd!important;
	border-bottom-style:solid!important;
	border-bottom-width: 1px!important;
}

#megaMenu ul.megaMenu > li.menu-item > a, 
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator {
	border-right-color: #cccccc!important;
	border-right-style:solid!important;
	border-right-width: 1px!important;
	border-bottom-color:#dddddd!important;
	border-bottom-style:solid!important;
	border-bottom-width: 1px!important;
    padding: 12px 15px;
	font-family: 'Noto Sans', sans-serif;
	color: #333;
	font-weight: bold;
}


#megaMenu ul.megaMenu > li.menu-item:hover > a,
#megaMenu ul.megaMenu > li.menu-item > a:hover,
#megaMenu ul.megaMenu > li.menu-item.megaHover > a,
#megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator,
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover,
#megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator {
  	color: #333333;
  	border-bottom-color: #dddddd !important;
  	background-color: #D2E7B4;
 
}



#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1{
  padding-top:10px;
  padding-bottom:10px; 
  
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item{
  padding-top:0; 
  padding-bottom:0;
  
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item:hover > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item > a:hover{
  	
  border-bottom:none;
  padding-bottom:0;
  margin-bottom:0;
  
}


#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  border-color: #cccccc;
  text-shadow: 0px 1px 1px #ffffff;
  -webkit-box-shadow: 1px 1px 1px #dddddd;
  -moz-box-shadow: 1px 1px 1px #dddddd;
  box-shadow: 1px 1px 1px #dddddd;
  background-color: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#fefefe));
  background: -webkit-linear-gradient(top, #f9f9f9, #fefefe);
  background: -moz-linear-gradient(top, #f9f9f9, #fefefe);
  background: -ms-linear-gradient(top, #f9f9f9, #fefefe);
  background: -o-linear-gradient(top, #f9f9f9, #fefefe);
}

/* Close Button */
#megaMenu ul.megaMenu a span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator span.uber-close{
	background:#ccc!important;
	color:#333333;

}




/* =Join Today Widget
-------------------------------------------------------------- */

#jointoday {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #ffffff;
	background-image:url(img/join_ad.jpg);
	background-repeat: no-repeat;
	width: 300px;
	height: 200px;	
	text-align:center;
	
}

#titletext{
    padding-top: 1px;
}

#jointoday h1{
	margin:20px auto;
	color: #fff;
	font-size: 2.250em; /* = 36px */
	font-family: 'Noto Sans', sans-serif;
	letter-spacing: -1px;
}

#signupbtn {
	
	position: relative;
	margin: 0 auto 10px auto;
}

#signupbtn a {
	width: 100%;
padding: 10px 0;
font-size: 18px;
}

#jointoday a{
	position: relative;
	width: 300px;
	padding: 10px 10px;
	display: inline-block!important;
	
	
}


/* =pg Widgets
-------------------------------------------------------------- */

.widget-title {
	font-size: 20px;
	color: #003744;
	padding: 0 0 10px 7px;
}

.menu-widget {
	background: #E5E5E5;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.menu-widget li {
	font: 12px 'Noto Sans', sans-serif;
	margin: 0;
	padding: 0;
}
.menu-widget a {
	background: #E5E5E5;
	border-bottom: 1px solid #fff;
	color: #333;
	display: block;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
	font-weight:bold;
}
.menu-widget a:hover {
	background: #8DC73F url('img/hover.gif') left center no-repeat;
	color: #fff;
	padding-bottom: 8px;
}

#widgets,
#pg1-widget, 
#pg2-widget,
#pg3-widget,
#pg4-widget,
#pg5-widget,
#pg6-widget,
#pg7-widget,
#pg8-widget,
#pg9-widget {
	margin-top: 30px;
}

.widget_nav_menu {
	margin-bottom: 40px;	
}

.widget_text {
	margin-bottom: 40px;
}

.widget-wrapper {
	background:none;	
}

.wpsqt_multiple_question {
	list-style-type:none;
}


/* JOIN TODAY

------------------------------------------------------------- */
#join_btns {
	width: 100%;
	float:left;	
}



#join_btn1 {
	display:block;
	width: 276px;
	height: 100px;
	background: url('img/join_btn.jpg') left center no-repeat;
	float: left;
	text-indent: -9999px;
	margin: 0 10px 20px 0;
}

#join_btn1:hover {
	display:block;
	width: 276px;
	height: 100px;
	background: url('img/join_btn_over.jpg') left center no-repeat;
	float: left;
	text-indent: -9999px;
	margin: 0 10px 20px 0;
}


#join_btn2 {
	display:block;
	width: 276px;
	height: 100px;
	background: url('img/join_btn2.jpg') left center no-repeat;
	float: left;
	text-indent: -9999px;
	margin: 0 10px 20px 0;
}
#join_btn2:hover {
	display:block;
	width: 276px;
	height: 100px;
	background: url('img/join_btn_over2.jpg') left center no-repeat;
	float: left;
	text-indent: -9999px;
	margin: 0 10px 20px 0;
}

#join_btn3 {
	display:block;
	width: 276px;
	height: 100px;
	background: url('img/join_btn3.jpg') left center no-repeat;
	float: left;
	text-indent: -9999px;
	margin: 0 10px 20px 0;
}

#join_btn3:hover {
	display:block;
	width: 276px;
	height: 100px;
	background: url('img/join_btn_over3.jpg') left center no-repeat;
	float: left;
	text-indent: -9999px;
	margin: 0 10px 20px 0;
}

#join_btn4 {
	display:block;
    width: 276px;
	height: 100px;
	background: url('img/join_btn4.jpg') left center no-repeat;
	float: left;
	text-indent: -9999px;
	margin: 0 10px 20px 0;
}

#join_btn4:hover {
	display:block;
    width: 276px;
	height: 100px;
	background: url('img/join_btn_over4.jpg') left center no-repeat;
	float: left;
	text-indent: -9999px;
	margin: 0 10px 20px 0;
}

#join_btn5 {
	display:block;
    width: 276px;
	height: 100px;
	background: url('img/join_btn5.jpg') left center no-repeat;
	float: left;
	text-indent: -9999px;
	margin: 0 10px 20px 0;
}

#join_btn5:hover {
	display:block;
    width: 276px;
	height: 100px;
	background: url('img/join_btn_over5.jpg') left center no-repeat;
	float: left;
	text-indent: -9999px;
	margin: 0 10px 20px 0;
}

#join_btn6 {
	display:block;
    width: 276px;
	height: 100px;
	background: url('img/join_btn6.jpg') left center no-repeat;
	float: left;
	text-indent: -9999px;
	margin: 0 10px 20px 0;
}

#join_btn6:hover {
	display:block;
    width: 276px;
	height: 100px;
	background: url('img/join_btn_over6.jpg') left center no-repeat;
	float: left;
	text-indent: -9999px;
	margin: 0 10px 20px 0;
}



/* FAQ 
------------------------------------------------------------- */
.wp-super-faq-question-closed {
	font-size: 14px;
	font-family: 'Noto Sans', sans-serif;
	color: #333;
	font-weight: 700;
}

.wp-super-faq-question-open {
	font-size: 14px;
	font-family: 'Noto Sans', sans-serif;
	color: #333;
	font-weight: 700;
}

.wp-super-faq-answer code {
	font-family: 'Noto Sans', sans-serif;
	color: #333;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.5em;
}

/* Online Orientation
-------------------------------------------------------------- */
label {
	padding: 2px 10px 2px 0;	
}

select, input[type="text"], input[type="password"], input[type="email"] {
	width: 250px;
	margin: 5px;
}


/* Rates Page
-------------------------------------------------------------- */
.ratesblock {
	width: 100%;
	text-align: center;
	margin: 0 0;
	padding: 0 0;
	height: 417px;
}

.ratesblock h1 {
	color: #fff;
	font-size: 28px;
	font-weight: 700;
	margin-top: 8px;
	margin-bottom: 8px;
}

.ratesblock h2 {
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	margin-top: 7px;
	margin-bottom: 7px;	
}

.ratesblock h3 {
	color: #fff;
	font-size: 22px;
	font-weight: 400;
	margin-top: 7px;
	margin-bottom: 7px;
}

.ratesblock h4 {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	margin-top: 7px;
	margin-bottom: 7px;
}

.freewheelin {
	background: #8DC73F;
	float: left;
	width: 285px;
	min-width: 200px;
	height: 417px;
	}

.ratehead1 {
	color: #fff;
	background: #8DC73F;
	height: 44px;
}

.rateheadgreen1 {
	color: #fff;
	background: #8DC73F;
	height: 44px;
	overflow: hidden;
}

.rateheadgreen2
{
	color: #fff;
	background: #a1d45b;
	height: 38px;
	overflow: hidden;
}

.rategreen1 {
	background: #a1d45b;
	height: 86px;
	overflow: hidden;
}

.rategreen2 {
	background: #8DC73F;
	height: 86px;
	overflow: hidden;
}


.peaceofmind {
	background: #7fa9b8;
	float: left;
	width: 285px;
	min-width: 200px;
	height: 417px;
}

.ratehead2 {
	color: #fff;
	background: #7fa9b8;
	height: 44px;
}

.rateheadblue1 {
	color: #fff;
	background: #7fa9b8;
	height: 44px;
	overflow: hidden;
}


.rateheadblue2
{
	color: #fff;
	background: #93bbc9;
	height: 38px;
	overflow: hidden;
}

.rateblue1 {
	background: #93bbc9;
	height: 86px;
	overflow: hidden;
}

.rateblue2 {
	background: #7fa9b8;
	height: 86px;
	overflow: hidden;
	
}


/* =Footer Template
-------------------------------------------------------------- */

#footer {
	max-width: 960px;
	-webkit-box-shadow: 0px 0px 10px  #dddddd;
    -moz-box-shadow: 4px 4px 4px  #dddddd;
	width: 100%;
	padding: 0;
	background: #262626;
}

#footer a {
	color: #fff;
}

#footer-wrapper {
	width: 100%;
	padding: 0;
	margin: 0 auto;
}

#footer-top {
	clear: both;
	width:100%;
	background:#8DC73F;
}

.footer-toplock {
	margin: 0 auto; 
	max-width: 960px;
	min-height: 67px;
	
}

.footer-toplock .grid.col-300{
	margin: 0;
	width: 320px;	

}

.footer-toplock .grid-right.col-580 {
	margin-bottom: 0;
	padding-top:17px;	
	min-width: 133px;
	width: 150px;
	
}

.footer-toplock .grid-right.col-580 .footer-top-widget-wrapper{
	margin: 0;
	padding:0;	
	min-width: 150px;
	width: 150px;
	
	
}

.footer-top-widget-wrapper {
	margin: 0;
    padding: 0 20px;		
}

#footer1-widget {}

.footer1-widget {
	color: #ccc;
	width: 100%;
}


/* SEARCH FORM --------------------------------------------*/

#search-3 {
	margin:0;
}

#s {
	width:200px;
	margin: 20px 0;
}

#searchform {
	margin:0;
}

#search-3 .submit {
	width: 60px;
	height: 28px;	
	margin-top: 2px;
}



#footer2-widget {}

.footer2-widget {
	color: #fff;
	width: 100%;
	float: right;
	
}


#footer-middle {
	clear: both;
	width:100%;
	background:#333333;
	min-height: 465px;
	height: auto;
}

#footer-midlock {
	clear: both;
	margin: 0 auto; 
	max-width: 960px;
}

#footer-midlock #widgets {
	margin-top: 0;
}

.footer-widget-wrapper {
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
	background: none;
	border: 0;
	border-radius: 0;
	margin: 0 0 20px;
	padding: 20px;
	color: #CCC;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;	
}

.footer-widget-wrapper .sml_email{
	width: 200px;
	float:left;	
	margin-top: -10px;
}

.footer-widget-wrapper .sml_submit{
	width: 60px;
	margin-left: 4px;
	float:left;	
	height: 28px;
	margin-top: -11px;
}

.footer-widget-wrapper .widget-title-footer h3 {
	color: #FFF;
	font-size: 20px;
	margin-bottom: 10px;
	border-bottom:#CCC medium solid;		
}

#footer-bottom {
	background: #262626;
	width: 100%;
	height: 120px;
	
	
}

#footer7-widget {}
	
.footer7-widget {
	background: url(img/footer-logo.png) center no-repeat;
	margin:20px auto 10px auto;
	height: 63px;
	
}



.scroll-top {
	float:none;
	text-align: center;
	white-space: nowrap;
	text-indent: -9999px;
	display: block;
	width: 55px;
	height: 26px;
	margin:30px auto 0 auto!important;
	
}

.scroll-top a {
	display: block;
    background: url(img/top_btn.jpg) 0 0 no-repeat!important;
    width: 55px;
	height: 26px;
    text-indent: -9999px;
	
	
}

.scroll-top a:hover {
	display: block;
    background: url(img/top_over_btn.jpg) 0 0 no-repeat!important;
    width: 55px;
	height: 26px;
    text-indent: -9999px;
}

.copyright {
	text-align: center;
	color: #999;
	
}

.copyright a {
	color: #999!important;
}




/* =Primary Main Menu IE Fixes
-------------------------------------------------------------- */
.ie7 .menu ul {
	background: url(img/nav_bg.jpg) repeat;
}

/* =Buttons (Colors)
-------------------------------------------------------------- */

a.button,
input[type='reset'], 
input[type='button'], 
input[type='submit'] {
	font-size: 11px;
	font-weight: 700;
	line-height: 20px;	
}


a.green {
	background-color: #8dc73f; /* eGo Green */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b1dd76), to(#8dc73f));
	background-image: -webkit-linear-gradient(top, #b1dd76, #8dc73f);
	background-image: -moz-linear-gradient(top, #b1dd76, #8dc73f);
	background-image: -ms-linear-gradient(top, #b1dd76, #8dc73f);
	background-image: -o-linear-gradient(top, #b1dd76, #8dc73f);
	background-image: linear-gradient(top, #b1dd76, #8dc73f);
	border: 1px solid #cccccc;
	color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b1dd76, endColorstr=#8dc73f);
	text-shadow: none;
	text-align:center;
	width: 90px;
}

a.green:hover {
	background-color: #d2e7b4;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#def2c2), to(#d2e7b4));
	background-image: -webkit-linear-gradient(top, #def2c2, #d2e7b4);
	background-image: -moz-linear-gradient(top, #def2c2, #d2e7b4);
	background-image: -ms-linear-gradient(top, #def2c2, #d2e7b4);
	background-image: -o-linear-gradient(top, #def2c2, #d2e7b4);
	background-image: linear-gradient(top, #def2c2, #d2e7b4);
	border: 1px solid #cccccc;
	color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#def2c2, endColorstr=#d2e7b4);
	text-shadow: none;
}

a.blue {
	background-color: #01505F; /* eGo Blue */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#015d6e), to(#01505F));
	background-image: -webkit-linear-gradient(top, #015d6e, #01505F);
	background-image: -moz-linear-gradient(top, #015d6e, #01505F);
	background-image: -ms-linear-gradient(top, #015d6e, #01505F);
	background-image: -o-linear-gradient(top, #015d6e, #01505F);
	background-image: linear-gradient(top, #015d6e, #01505F);
	border: 1px solid #cccccc;
	color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#015d6e, endColorstr=#01505F);
	text-shadow: none;
	text-align:center;
	width: 90px;
}

a.blue:hover {
	background-color: #7fa9b8;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#90b8c7), to(#7fa9b8));
	background-image: -webkit-linear-gradient(top, #90b8c7, #7fa9b8);
	background-image: -moz-linear-gradient(top, #90b8c7, #7fa9b8);
	background-image: -ms-linear-gradient(top, #90b8c7, #7fa9b8);
	background-image: -o-linear-gradient(top, #90b8c7, #7fa9b8);
	background-image: linear-gradient(top, #90b8c7, #7fa9b8);
	border: 1px solid #cccccc;
	color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#90b8c7, endColorstr=#7fa9b8);
	text-shadow: none;
}


a.application {
	background-color: #8dc73f; /* eGo Green */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b1dd76), to(#8dc73f));
	background-image: -webkit-linear-gradient(top, #b1dd76, #8dc73f);
	background-image: -moz-linear-gradient(top, #b1dd76, #8dc73f);
	background-image: -ms-linear-gradient(top, #b1dd76, #8dc73f);
	background-image: -o-linear-gradient(top, #b1dd76, #8dc73f);
	background-image: linear-gradient(top, #b1dd76, #8dc73f);
	border: 1px solid #cccccc;
	color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b1dd76, endColorstr=#8dc73f);
	text-shadow: none;
	text-align:center;
	width: 200px;
}

a.application:hover {
	background-color: #d2e7b4;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#def2c2), to(#d2e7b4));
	background-image: -webkit-linear-gradient(top, #def2c2, #d2e7b4);
	background-image: -moz-linear-gradient(top, #def2c2, #d2e7b4);
	background-image: -ms-linear-gradient(top, #def2c2, #d2e7b4);
	background-image: -o-linear-gradient(top, #def2c2, #d2e7b4);
	background-image: linear-gradient(top, #def2c2, #d2e7b4);
	border: 1px solid #cccccc;
	color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#def2c2, endColorstr=#d2e7b4);
	text-shadow: none;
}


/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

.ratesblock {
	height: 450px;
	
}

.freewheelin {
	
	width:200px;
	float: left;
}
.peaceofmind {
	
	width:200px;
	float: left;


}


.top-widget, .front-page .top-widget {
padding-top: 20px !important;
margin-top:0 !important;
}	


#featured .grid {
		float: left!important;		
}
#featured .grid-right {
		float: right!important;	
}

.featured-subtitle {
	
	margin: 300px auto 0 auto!important;
}

.da-slide h2 {
	font-family: 'Noto Sans', sans-serif!important;
	color: #7fa9b8!important;
	font-weight: 700px!important;
	font-size: 40px!important;
	top: 40px!important;
	text-align: center!important;
	
}

.da-img img {
	display: none!important;
}

.da-slide p {
	font-family:Georgia, "Times New Roman", Times, serif!important;
	font-style:italic!important;
	font-size: 20px!important;
	/*font-family: 'Noto Sans', sans-serif!important;
	font-style:normal!important;*/
	color: #ffffff!important;
	top: 115px!important;
	text-align: center!important;
	padding: 0 10%!important;
	width:60%!important;
	

}
	

.footer-toplock .grid.col-300{
	margin: 0;
	width: 320px;	
	float: left;

}


.footer-toplock .grid-right.col-580 .footer-top-widget-wrapper{
	margin: 0;
	padding:0;	
	min-width: 150px;
	float: right;
	
}


.scroll-top {
	float:none!important;
	text-align: center;
	white-space: nowrap;
	text-indent: -9999px;
	display: block;
	width: 55px;
	height: 26px;
	margin:30px auto 0 auto!important;
	
}


}





@media screen and (max-width: 768px) {
	
.ratesblock {
	height: 450px;
	
}

.freewheelin {
	
	width:280px;
	float: left;
}
.peaceofmind {
	
	width:280px;
	float: left;


}

.gce-list  {
word-wrap: break-word;
}


#megaMenu {
	background-image:none;
}

.grid, 
.grid-right {
	float: none;
	margin-bottom: 30px;
}

.metaslider .caption h1 {
	font-size: 36px;
	line-height: 36px;
	margin-bottom: 5px;
}

.metaslider .caption a {
	font-size: 20px;
}

.metaslider .caption-wrap {
	padding: 30px 20px 20px 30px;
}

#text-12 {
	
	padding-right: 50px;
	padding-left: 0px;
	padding-top: 27px;
}

#text-10 {
	
	padding-right: 0px;
	padding-left: 50px;
	padding-top: 27px;
}

.featured-subtitle {
	
	margin: 300px auto 0 auto!important;
}

.da-slide h2 {
	font-family: 'Noto Sans', sans-serif!important;
	color: #7fa9b8!important;
	font-weight: 700px!important;
	font-size: 40px!important;
	top: 30px!important;
	text-align: center!important;
	
}

.da-img img {
	display: none!important;
}

.da-slide p {
	font-family:Georgia, "Times New Roman", Times, serif!important;
	font-style:italic!important;
	font-size: 18px!important;
	/*font-family: 'Noto Sans', sans-serif!important;
	font-style:normal!important;*/
	color: #ffffff!important;
	top: 100px!important;
	text-align: center!important;
	padding: 0 10%!important;
	width:60%!important;
	

}
	


.scroll-top {
	margin:30px auto 0 auto!important;
}

#megaMenu #megaMenuToggle {
display: none;
padding: 12px 15px;
cursor: pointer;
font-size: 12px!important;
text-transform: uppercase;
text-align: left;
font-weight: bold;
}

#megaMenu #megaMenuToggle .megaMenuToggle-icon {
display: inline-block;
background: #999!important;
height: 2px;
width: 16px;
position: relative;
float: right;
margin-top: 10px;
text-align: left;
}

#megaMenu #megaMenuToggle .megaMenuToggle-icon:before {
content: '';
position: absolute;
background: #999!important;

height: 2px;
width: 16px;
top: -4px;
}



#megaMenu #megaMenuToggle .megaMenuToggle-icon:after {
content: '';
position: absolute;
background: #999!important;

height: 2px;
width: 16px;
top: -8px;
}

/* Close Button */
#megaMenu ul.megaMenu a span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator span.uber-close{
	background:#ccc!important;
	color:#333333;

}


.home-widgets .widget-wrapper {
	
	margin: 0 auto;
}



/*Mobile Menu*/


#menu-item-109 {
	width:auto;
	text-indent: 0px;
	background:none!important;
}

#menu-item-109:hover {
	width:auto;
	text-indent: 0px;
	background:none!important;
}

/*.menu {
	min-width: 0px;
}

.menu ul {
	width: 100%;
}
*/
.footer-toplock .grid-right.col-580 .footer-top-widget-wrapper{
	margin: 0 20px;
	padding:0;	
	min-width:150px;
	float:left;
}

.footer-toplock .grid.col-300{
	margin: 0;
	width: 320px;	

}


	
}
	 
@media screen and (max-width: 650px) {
	
	.ratesblock {
	height: 880px;
	
}

.freewheelin {
	
	width:300px;
	float: left;
}
.peaceofmind {
	
	width:300px;
	float: left;


}
	
	
	
.top-widget, .front-page .top-widget {
padding-top: 10px !important;
}	

.metaslider .caption h1 {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 10px;
}

.metaslider .caption a {
	display: none;
	/*font-size: 16px;*/
}

.metaslider .caption-wrap {
	padding: 20px 10px 0 20px;
}

#featured {
	margin-bottom: 70px;
}

#featured .grid {
		float: none!important;		
}
#featured .grid-right {
		float: none!important;	
}


.featured-subtitle {
	
	margin: 70px auto 0 auto!important;
}


#text-12 {
	
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 27px;
}

#text-10 {
	
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 27px;
}

.da-slide h2 {
	font-family: 'Noto Sans', sans-serif!important;
	color: #7fa9b8!important;
	font-weight: 700px!important;
	font-size: 32px!important;
	top: 30px!important;
	text-align: center!important;
	
}

.da-img img {
	display: none!important;
}

.da-slide p {
	font-family:Georgia, "Times New Roman", Times, serif!important;
	font-style:italic!important;
	font-size: 16px!important;
	color: #ffffff!important;
	top: 90px!important;
	text-align: center!important;
	padding: 0 10%!important;
	width:60%!important;
}
	

	
#footer {
		text-align: left!important;
}
	
.footer-toplock .grid.col-300{
	margin: 0;
	width: 320px;	
	float: none;

}

.footer-toplock .grid-right.col-580{
	margin: 0;
	padding-top: 0;
	
}

.footer-midlock .grid.col-300{
	margin: 0;
	padding-top: 0;
	
}

.footer-widget-wrapper .sml_email{
	width: 200px;
	float:left;	
	margin-top: -10px;
}

.footer-widget-wrapper .sml_submit{
	width: 60px;
	margin-left: 4px;
	float:left;	
	height: 28px;
	margin-top: -11px;
}


.footer-toplock .grid-right.col-580 .footer-top-widget-wrapper{
	margin: 0 20px;
	padding:0;	
	width: 150px;
	float: none;
	height: 46px;
	
}


	

#logo {
    background: url(img/logo_mobile.jpg) center no-repeat;
    height: 87px; /* define height of image */
	margin:10px auto 0 auto!important;
	float:none!important;
}

#logo img {
	display:none;
	
}

.menu {
	min-width: 0px;
}

#menu-item-109 {
	width:auto;
	text-indent: 0px;
	background:none!important;
}

#menu-item-109:hover {
	width:auto;
	text-indent: 0px;
	background:none!important;
}

.menu ul {
	width: 100%;
}





.top-widget {
	margin: 0 auto 10px auto!important;
	padding: 0!important;
	float:none!important;
	width:auto!important;
	text-align: center!important;
}



.social-widget {
	float: none;
	margin: -17px auto 10px auto;
	clear: right;
	width: 133px;
	position: relative;
}

.scroll-top {
	margin:5px auto 0 auto!important;
}


/* =Responsive Menu for mobile device
-------------------------------------------------------------- */


/*
#mapframe {
	width: 430px!important;
}
*/


	

}
@media screen and (max-width: 480px) {
	
/*#mapframe {
	width: 430px!important;
}*/

#text-35 {
	padding:20px;
}
.top-widget {
	margin: 0 auto 10px auto!important;
	padding: 0!important;
	float:none!important;
	width:auto!important;
	text-align: center!important;
}

	
	#featured {
	
	background:url(img/plate2.jpg) no-repeat 0 200px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background-color: none;
	margin-bottom: 40px;
	border: none;
	border-radius: 0;
	padding-top: 10px;
	padding-bottom: 0;
	width: 100%;
}

.featured-subtitle {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
	font-size: 22px;
	line-height: 24px;
	margin: 30px auto 0 auto!important;
	padding-top: 10px;
	max-width: 500px;
}

/*.iframe-class {
	max-width: 90%!important;
}*/

}
@media screen and (max-width: 320px) {
	
#text-35 {
	padding:20px;
}

#featured {
	
	background:url(img/plate2.jpg) no-repeat 0 200px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background-color: none;
	margin-bottom: 40px;
	border: none;
	border-radius: 0;
	padding-top: 10px;
	padding-bottom: 0;
	width: 100%;
}

.featured-subtitle {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
	font-size: 22px;
	line-height: 24px;
	margin: 30px auto 0 auto!important;
	padding-top: 10px;
	max-width: 500px;
}

/*.iframe-class {
	max-width: 80%!important;
}*/

/*#mapframe {
	width: 300px!important;
}*/
#mapframe {
padding-right:20px;
}



}
@media screen and (max-width: 240px) {
#text-35 {
	padding:20px;
}	
	}